# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = python-dateparser-docs
pkgbase = python-dateparser
xdata = pkgtype=split
pkgver = 1.4.0-1
pkgdesc = Developer documentation for python-dateparser
url = https://github.com/scrapinghub/dateparser
builddate = 1775187761
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 4783360
arch = any
license = BSD-3-Clause
makedepend = git
makedepend = python-build
makedepend = python-installer
makedepend = python-setuptools
makedepend = python-sphinx_rtd_theme
makedepend = python-wheel
checkdepend = python-parameterized
checkdepend = python-pytest
